##
8.13.5 XMLTreeBuilder Objects

class `XMLTreeBuilder`( | [html,] [target])

  Element structure builder for XML source data, based on the expat parser. html are predefined HTML entities. This flag is not supported by the current implementation. target is the target object. If omitted, the builder uses an instance of the standard TreeBuilder class.

`close`( | )

  Finishes feeding data to the parser.

  `Returns:`
    An element structure.

`doctype`( | name, pubid, system)

  Handles a doctype declaration. name is the doctype name. pubid is the public identifier. system is the system identifier.

`feed`( | data)

  Feeds data to the parser.

  data is encoded data.